<?php
 $l=array(1=>'组织、企业',2=>'专业、技术',3=>'农林、牧渔',4=>'教育、中介',5=>'军人、机构',6=>'生产、运输',7=>'安全、消防',8=>'商业、服务',9=>'社会、建筑',10=>'网络、市场',11=>'学生、其它');
$s=file_get_contents('v.vcl');
require_once('inc/configue.php'); 
if (empty($_GET['act'])){echo 'error!<a href="http://www.39wifi.com">39wifi</a>';exit;}
$fil=$_GET['act'];
if (strlen($fil)==11){$n="tel";}else{$n="uid";}
$m=$db->pe_select('mp_39',array($n=>$fil));
if ($m==''){echo 'error!<a href="http://www.39wifi.net">39wifi.net</a>';exit;}
$s = str_replace('{#name#}',$m['ncmane'],$s);
$s = str_replace('{#uid#}',$m['uid'],$s);
$s = str_replace('{#pass#}',$m['ce'],$s);
$s = str_replace('{#cls#}',$l[$m['cls']],$s);
$s = str_replace('{#ce#}',$m['pass'],$s);
echo $s;
?>